#21 WinPcap v2.3 dependency???

open
nobody
None
5
2003-04-10
2003-04-10
Anonymous
No

NMapWin v1.3.1 seems to have a strong dependency on
winpcap v2.3. Attempts to use NMapWin with the
current winpcap v3.0 is unusual. Example: with v3.0 and
MS VPN running, NMapWin does not function.
Replacing winpcap with v2.3 and same MS VPN,
NMapWin works fine across the VPN. Would be nice if
we knew requirements and/or update NMapWin to
support the current v3.0 winpcap.

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks